# Path in which the actor collada file is stored
collada_path: "/usr/share/gazebo-11/media/models/walk.dae"

# Joint volumes json file that defines their shape
joint_volumes: "baseline"

# World frame and sensors being fused
world_frame: "world"
sensors: ["camera_1", "lidar_1", "lidar_2", "lidar_3"]

# Volumetric algorithm to evaluate
volumetric_algorithm: "octomap"
visualize: True

# Bag file definitions
bag_end: 748